<?php // Pagina de licitatii la cererea clientului

include(dirname(__FILE__).'/incs/config.inc.php');

$title = 'Links';

$description = 'Links - Porumbel Maraton';

$keyords = 'links, url';


require(HEAD);


include THEM.$set['theme'].'/homepage.php';


require(FOOT);
?>